xCode 9 build issue with pods


#1

From @williamoconnorme on Thu Sep 14 2017 16:20:56 GMT+0000 (UTC)

Project fails to build in xCode 9 due to some of the dependencies (ObjectMapper and AlamofireXMLRPC)

I’ve an updated podfile to resolve this until the those projects are updated/merged with their master branch. This will allow the project to be compiled.

https://gist.github.com/williamoconnorme/61e77a1b92babff51e3c0a8c042de76e

Copied from original issue: https://github.com/popcorn-official/PopcornTimeTV/issues/2